a { -webkit-transition: .4s; transition: .4s; }

.center { text-align: center; }

table.borderless td { border-top: 0; border-bottom: 0; }

.programme .nav-tabs { margin-top: 4rem; clear: both; width: 100%; }

.programme .tab-content { padding: 4rem 2rem; text-align: left; background: #fff; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; clear: both; width: 100%; }

.programme .tab-content th:first-child { width: 10rem; }

.inner .brand { margin: 8rem auto; }

.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }

.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

header { margin: 1rem; }

header .container-fluid { position: relative; }

header .logo { display: block; width: 100%; max-width: 403px; }

@media screen and (min-width: 768px) { header .logo { display: inline-block; } }

.imageheader { position: relative; background-repeat: no-repeat; background-position-x: center; background-size: 100% auto; height: 0; /* Zero height */ background-image: url(/files/images/graphics/nzila18-imageheader-01.jpg); padding-top: 18.56%; /* Use padding to fake the height (image dimensions: 581 height /1681 width x 100) */ background-position-y: 50%; /* h2, img{ display: none; position: absolute; top: 17%; padding: 4rem; color: $white; } @media screen and (min-width: 768px) { h2, img{ display: block; } } */ }

.imageheader h3 { display: block; padding: .5rem; text-align: center; background-color: #035ea8; color: #fff; font-size: .75rem; }

@media screen and (min-width: 768px) { .imageheader h3 { padding: 1rem; margin-bottom: .875rem; font-size: 1.2rem; text-transform: uppercase; } }

.imageheader .overlay h2 { color: #fff; display: block; width: 100%; text-align: center; font-size: 1rem; }

.imageheader .overlay h2 span { background-color: #035ea8; padding: .25rem 1rem .5rem; }

@media screen and (min-width: 768px) { .imageheader .overlay h2 { position: absolute; bottom: 4rem; font-size: 2rem; }
  .imageheader .overlay h2 span { background-color: rgba(3, 94, 198, 0.7); } }

body.inner .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01.jpg); /* h2{ display: none; } */ }

body.inner .imageheader img { display: none; }

body.inner.registration .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-registration-02.jpg); }

body.inner.social .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-social-02.jpg); }

body.inner.contact .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-contact-02.jpg); }

body.inner.accommodation .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-accommodation.jpg); }

body.inner.programme .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-programme-02.jpg); }

body.inner.sponsor .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-sponsors-02.jpg); }

body.inner.venue .imageheader { background-image: url(/files/images/graphics/nzila18-imageheader-01-venue-03.jpg); }

.counter { display: none; text-align: center; color: #035ea8; float: right; }

.counter ul#countdown { margin: 0; padding: 0; }

.counter ul#countdown li { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; /* ie7 */ background: transparent; width: 50px; text-align: center; font-weight: 700; }

.counter ul#countdown li span { font-size: 1.1rem; position: relative; }

.counter ul#countdown li span::before { content: ''; width: 100%; height: 1px; position: absolute; top: 11px; }

.counter ul#countdown p { font-size: .43rem; font-weight: 400; padding: inherit; }

@media (min-width: 768px) { .counter { display: block; position: absolute; right: 1rem; } }

@media (min-width: 768px) { .counter { bottom: 2rem; } }

@media (min-width: 992px) { .counter { bottom: 3rem; } }

@media (min-width: 1200px) { .counter { bottom: 5rem; } }

footer { padding-top: 1.6rem; padding-bottom: 1.6rem; font-size: .75rem; background: #00ade5; color: #fff; }

@media screen and (min-width: 768px) { footer p { margin-bottom: 0rem; } }

footer a { color: #fff; }

footer a:hover { color: #00ade5; }

.imagefooter { position: relative; background-repeat: no-repeat; background-position-x: center; background-size: 100% auto; height: 0; /* Zero height */ background-image: url(/files/images/graphics/nzila18-imagefooter-01.jpg); padding-top: 25.28%; /* Use padding to fake the height (image dimensions: 581 height /1681 width x 100) */ }

.venue .imagefooter { background-image: url(/files/images/graphics/nzila18-imagefooter-02.jpg); padding-top: 25.28%; /* Use padding to fake the height (image dimensions: 581 height /1681 width x 100) */ }

.navbar { position: relative; z-index: 10; background: #fff; margin-top: 2rem; margin-bottom: 0rem; }

.navbar .navbar-brand { display: none; }

.navbar .navbar-collapse.show { margin-top: 1rem; }

.navbar .navbar-toggler .navbar-toggler-icon { position: absolute; right: 0; bottom: 0; background-image: url(/files/images/graphics/asp18-nav-hamburger.png); background-size: 100% 100%; padding: 1rem; }

.navbar .navbar-nav .nav-link, .navbar .navbar-nav .dropdown-item { text-transform: uppercase; font-size: .875rem; color: #035ea8; font-weight: 700; -webkit-transition: 1s; transition: 1s; }

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .dropdown-item:hover { color: #035ea8; border-bottom-color: #035ea8; background-color: inherit; }

.navbar .navbar-nav .dropdown-item { color: #035ea8; }

@media screen and (min-width: 737px) { .navbar { margin-top: 0; margin-bottom: 0; padding-right: 0; } }

@media screen and (max-width: 1199px) { .navbar { padding: .5rem 1rem .5rem 5rem; } }

@media screen and (max-width: 450px) { .navbar { padding: .5rem 0rem; } }

.news { margin: 8rem auto; clear: both; }

.news h3 { margin-bottom: 2rem; }

.news ul { margin: 0; padding: 0; font-size: .875rem; }

.news li { list-style: none; margin-bottom: 2rem; }

.news li img { margin-bottom: 1rem; }

@media screen and (min-width: 768px) { .news li { display: inline-block; max-width: 33%; padding-left: .5rem; padding-right: .5rem; } }

.maincont { margin: 8rem auto; }

@media screen and (min-width: 768px) { .maincont { margin: 6rem auto; } }

@media screen and (max-width: 414px) { .btn { margin-bottom: .5rem; } }

.contacts { padding: 4rem 2rem; background-color: #035ea8; }

.contacts a { color: #fff; }

.contacts h2 { color: #fff; }

.contacts h3 { color: #fff; font-size: 1.1rem; }

.contacts p { color: #fff; font-size: .875rem; margin-bottom: .5rem; }

.sponsors { margin: 6rem auto; clear: both; }

.sponsors h3 { margin-bottom: 2rem; }

.sponsors img { padding: 1rem; width: 100%; max-width: 300px; }

#accordion { margin-top: 2rem; }

#accordion .panel { margin-top: 0; margin-bottom: 0; }

#accordion .panel p { text-align: left; }

#accordion .panel-collapse { padding-bottom: 1rem; }

#accordion h4.panel-title { font-size: 1.1rem; padding-bottom: 0rem; border-bottom: 0; }

#accordion h4.panel-title a { display: block; border-bottom: 1px solid #035ea8; padding-bottom: .5rem; }

#accordion h4.panel-title a:hover { text-decoration: none; border-bottom: 1px solid #00ade5; }

#accordion h4.panel-title a::after { content: " + "; float: right; }

#accordion h4.panel-title a:focus { text-decoration: none; }
